### Name: PTBmu.gen
### Title: generator functions for multiple rounds of noise
### Aliases: PTBmu.gen PTBmn.gen
### Keywords: misc optimize distribution

### ** Examples

        x=1:1000
        f1=PTBmu.gen(); # should be roughly equivalent to PTBu() 
        x.u = f1(x,size=1)
        mean(x-x.u)  #should be small
        f2=PTBmu.gen(reps=100); # multiple disturbances tend to cancel eachother out
        x.u2 = f2(x,size=1)
        mean(x-x.u2)  #should be smaller 



